
.casestudy-effect {
	margin: 34px 0 !important;
}
.casestudy-effect-labels {
	display: -webkit-flex !important;
	display: -ms-flexbox !important;
	display: flex !important;
}
.casestudy-effect-label-01 {
	width: calc(50.46% - 80px) !important;
	margin-right: 80px !important;
	color: #57564f !important;
}
.casestudy-effect-label-02 {
	width: calc(43.54% + 80px) !important;
}
.casestudy-effect-label-01,
.casestudy-effect-label-02 {
	font-weight: bold !important;
	font-size: 2.4rem !important;
	text-align: center !important;
}
.casestudy-effect-row {
	display: -webkit-flex !important;
	display: -ms-flexbox !important;
	display: flex !important;
	margin-top: 25px !important;
}
.casestudy-effect-row dt {
	display: -webkit-flex !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-align-items: center !important;
	-ms-flex-align: center !important;
	align-items: center !important;
	width: calc(50.46% - 80px) !important;
	margin-right: 80px !important;
	padding: 20px 16px !important;
	background: #f3f3f3 !important;
	position: relative !important;
}
.casestudy-effect-row dt::after {
	position: absolute !important;
	right: -40px !important;
	top: 50% !important;
	display: block !important;
	content: "" !important;
	border-top: 3px solid #a40e1c !important;
	border-right: 3px solid #a40e1c !important;
	width: 36px !important;
	height: 36px !important;
    margin-top: -3px !important;
    box-shadow: none !important;
    background-color: #fff !important;
	-webkit-transform: rotate(45deg) skew(10deg, 10deg) translateY(-50%) !important;
	-ms-transform: rotate(45deg) skew(10deg, 10deg) translateY(-50%) !important;
	transform: rotate(45deg) skew(10deg, 10deg) translateY(-50%) !important;
}
.casestudy-effect-row dd {
	display: -webkit-flex !important;
	display: -ms-flexbox !important;
	display: block !important;
	-webkit-align-items: center !important;
	-ms-flex-align: center !important;
	align-items: center !important;
	width: calc(43.54% + 80px) !important;
	padding: 20px 16px !important;
	background: #e2e2e2 !important;
	font-weight: bold !important;
}

span.casestudy-effect-label-01.disp-sp, span.casestudy-effect-label-02.disp-sp{
    display: none !important;
}
@media only screen and (max-width: 767px) {
    span.casestudy-effect-label-01.disp-sp, span.casestudy-effect-label-02.disp-sp{
        display: block !important;
    }
	.casestudy-effect-labels {
		display: none !important;
	}
	.casestudy-effect-label-01,
	.casestudy-effect-label-02 {
		display: block !important;
		width: 100% !important;
		margin: 0 0 10px !important;
		font-size: 1.6rem !important;
	}
	.casestudy-effect-row {
		display: block !important;
		margin-top: 40px !important;
	}
	.casestudy-effect-row dt,
	.casestudy-effect-row dd {
		display: block !important;
		width: 100% !important;
	}
	.casestudy-effect-row dt {
		margin: 0 0 32px !important;
	}
	.casestudy-effect-row dt::after {
		right: 50% !important;
		top: 100% !important;
		width: 20px !important;
		height: 20px !important;
		margin-top: 8px !important;
		margin-right: -3px !important;
		transform: rotate(135deg) translateX(-50%) !important;
	}
}